
/**************************************************************************
** 
** File name   : replication_appendices.do
** Date        : May 7th, 2012
** Author      : Christina J. Schneider (cjschneider@ucsd.edu)
** Paper	   : Domestic Elections, Political Competence, and Distributional 
					Bargaining in the European Union
** Purpose     : Replicates Appendices A & B
** Requires    : replication.dta, replication_main.do, replication_robustness.do,
					replication_interactions.do, replications_appendices.do
** Output      : replication.log, figure2a.eps, figure3a.eps, figure4a.eps, 
					figure5a.eps, figure6a.eps, figure7a.eps, figure2b.eps, 
					figure3b.eps, figure4b.eps, figure5b.eps, figure6b.eps, 
					figure7b.eps
**
**************************************************************************/  


#delimit ;

**APPENDIX A, MODEL 1**;

xtpcse ccap_pct preelection prevotes incumbent_votes_pct election_year employagri_ln gdppercap_eu100 unemployment sscouncil_pct eusupport 
	newmember size   id_*, correlation(psar1);

**APPENDIX A, MODEL 2**;

xtpcse ccap_pct preelection predontknow dont_know_pct election_year employagri_ln gdppercap_eu100 unemployment 
	sscouncil_pct eusupport newmember size   id_*, correlation(psar1);

**APPENDIX A, MODEL 3**;

xtpcse ccap_pct preelection preunemployment election_year employagri_ln gdppercap_eu100 unemployment 
	sscouncil_pct eusupport newmember size   id_*, correlation(psar1);

**APPENDIX A, MODEL 4**;

xtpcse ccap_pct preelection prepower election_year employagri_ln gdppercap_eu100 unemployment sscouncil_pct eusupport 
	newmember size   id_*, correlation(psar1);


******************


**APPENDIX B, MODEL 1**;

xtpcse ccsp_pct preelection prevotes incumbent_votes_pct election_year employagri_ln gdppercap_eu100 unemployment sscouncil_pct eusupport 
	newmember size   id_*, correlation(psar1);

**APPENDIX B, MODEL 2**;

xtpcse ccsp_pct preelection predontknow dont_know_pct election_year employagri_ln gdppercap_eu100 unemployment 
	sscouncil_pct eusupport newmember size   id_*, correlation(psar1);

**APPENDIX B, MODEL 3**;

xtpcse ccsp_pct preelection preunemployment election_year employagri_ln gdppercap_eu100 unemployment 
	sscouncil_pct eusupport newmember size   id_*, correlation(psar1);

**APPENDIX B, MODEL 4**;

xtpcse ccsp_pct preelection prepower election_year employagri_ln gdppercap_eu100 unemployment sscouncil_pct eusupport 
	newmember size   id_*, correlation(psar1);


exit;

